Lucene search

K
cve[email protected]CVE-2022-48440
HistoryJun 06, 2023 - 6:15 a.m.

CVE-2022-48440

2023-06-0606:15:50
CWE-862
web.nvd.nist.gov
10
cve-2022-48440
dialer service
missing permission
local denial of service
nvd

5.5 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

0.0004 Low

EPSS

Percentile

5.1%

In dialer service, there is a possible missing permission check. This could lead to local denial of service with no additional execution privileges.

Affected configurations

NVD
Node
googleandroidMatch10.0
OR
googleandroidMatch11.0
OR
googleandroidMatch12.0
OR
googleandroidMatch13.0
AND
unisocs8000Match-
OR
unisocsc7731eMatch-
OR
unisocsc9832eMatch-
OR
unisocsc9863aMatch-
OR
unisoct310Match-
OR
unisoct606Match-
OR
unisoct610Match-
OR
unisoct612Match-
OR
unisoct616Match-
OR
unisoct618Match-
OR
unisoct760Match-
OR
unisoct770Match-
OR
unisoct820Match-

CNA Affected

[
  {
    "vendor": "Unisoc (Shanghai) Technologies Co., Ltd.",
    "product": "SC9863A/SC9832E/SC7731E/T610/T310/T606/T760/T610/T618/T606/T612/T616/T760/T770/T820/S8000",
    "versions": [
      {
        "status": "affected",
        "version": "Android10/Android11/Android12/Android13"
      }
    ],
    "defaultStatus": "unaffected"
  }
]

5.5 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

0.0004 Low

EPSS

Percentile

5.1%

Related for CVE-2022-48440